CVE-2006-0804

Priority
Untriaged
Description
Off-by-one error in TIN 1.8.0 and earlier might allow attackers to execute
arbitrary code via unknown vectors that trigger a buffer overflow.
References
Package
Source: tin (LP Ubuntu Debian)
Upstream:needs-triage
More Information

Updated: 2017-12-14 19:36:04 UTC (commit 13907)